IDD_TERMS

THE SAGE GROUP plc SOFTWARE LICENCE AGREEMENT

Your right to use the software product loaded onto this computer and its associated documentation is subject to the terms set out in this licence agreement (Agreement). Accessing the Program signifies your acceptance of the terms and conditions set out below. Therefore, please read them carefully before using the software. If you do not agree to be bound by the terms and conditions of this Agreement, you should proceed no further, remove the installation and return the Program in the box in which it was packaged, together with its remaining contents in good condition. Prompt return of the full package as described will give rise to a refund of your purchase money.

1. Program and Grant of Licence

The "Program" means the licensed software stored on the computer disks or compact disks contained in their enclosing envelope, together with the User’s Manual and any other relevant operational literature contained within the box. Under copyright law you are prohibited from installing or running the software without the consent of The Sage Group plc (Sage). In consideration of your agreement to the terms of this Licence, Sage grants you, the purchaser of the software, a non-exclusive right (the "Licence") to install and run the software as permitted by this Agreement. The Licence is personal to you, and may not be assigned, sold or transferred in any other way without Sage’s express prior consent in writing.

(a) Under the terms of this licence YOU ARE PERMITTED TO:

(i) use the Program in connection with a single personal computer including a lap-top or, where you have purchased a network version, on a single network which is under your control. If you wish to use the Program on more than one computer or network, you must obtain a separate licence for another copy of the Program;

(ii) load the software and use it in connection with a single set of data only at any one time, whether this is for a company, partnership, group, person or otherwise unless you have purchased a licence to allow you to work with multiple sets of data;

(iii) transfer the software from one computer to another owned by you within a single location, provided that it is installed and used on only one computer at a time;

(iv) make one copy of the software for back-up purposes in support of your permitted use of the software, provided that you label the back-up copy with a notice drawing attention to Sage’s copyright in the software. Any other copies of the software, whether as a whole or in part, made without the prior written consent of Sage, are unlawful and a breach of this Agreement.

(b) YOU MAY NOT YOURSELF, NOR MAY YOU PERMIT OTHERS TO:

(i) transfer or part with possession of the Program or seek to sub-license or assign the licence or your rights under it;

(ii) use, copy or transfer the software or other component parts of the Program except as allowed for by this Agreement;

(iii) distribute, rent, loan, lease, sub-license or otherwise deal in the software and or any other component elements of the Program;

(iv) alter, adapt, merge, modify or translate the software or other component elements of the Program in any way, or for any purpose, other than with the prior written consent of Sage;

(v) reverse engineer, disassemble or de-compile the software otherwise than with the prior written consent of Sage;

(vi) remove, change or obscure any identification marks or notices of proprietary rights and restrictions on or in the software and any other component elements of the Program.

2. Termination

(a) Sage may, at its sole and absolute discretion, terminate the licence, in which event it will refund to you the purchase price of the Program.

(b) The licence may be terminated by Sage without refund if you fail to make payment after seven days notice of any sums due to Sage under this or any other contract with Sage.

(c) Within 14 days of termination of this Licence, you will return the original, as well as all copies or part copies of the Program, or will furnish to Sage a letter attesting to the destruction of the original and any such copies. You may terminate this Licence at any time by returning all copies or furnishing such confirmation.

(d) Your rights to use the Program will terminate automatically if you fail to comply with any term of this Licence. This Agreement will also terminate without further action or notice by Sage if you become bankrupt, go into liquidation, suffer or make any winding up petition, make an arrangement with your creditors, have an administrator, administrative receiver or other receiver appointed, or if you suffer or file any similar action in consequence of debt. Any use of any copies of the Program after termination of the Licence is unlawful.

3. Warranty

As the owner of the Licence copyright, Sage warrants to you only that:-

(a) the software, when used properly, will provide the functions and facilities and will perform substantially as described in the User Manual supplied with the software;

(b) the medium on which the software is recorded will be free from defects in material and workmanship under normal conditions of use. This warranty is given for the duration of the relevant free SageCover period as is shown on your Program’s enclosed SageCover registration form and runs from the date on which you register the Licence. Registration of the Licence may be effected either by telephone or by mailing the relevant registration card to Sage within 14 days of receiving the Program. Upon receipt of the Program, it must immediately be backed-up in accordance with Clause 1 (a) (iv) of this Licence and in accordance with instructions contained on relevant documentation accompanying the Program.

(c) during the free SageCover period, Sage will provide technical advice, assistance and support by telephone during normal business hours and/or will replace any Program not meeting the guarantee given above. In the event of any errors in the Program, Sage may, at its sole discretion, correct the same by "patching" or by replacing the Program with a new version. Should Sage be unable to rectify any defect in the Program, it will terminate this Licence by refunding your purchase price, together with the cost of postage, after having received the Program and any copy thereof from you in accordance with the preamble to this Agreement. Sage does not warrant or guarantee that you will have uninterrupted or error free service from the Program. Sage’s entire liability and your exclusive remedy under the warranties given in this section 3 will be, at Sage’s option either, (i) to repair or replace the software or encryption medium which does not conform with the warranty or, (ii) to refund the price paid for the software and terminate the Licence. This guarantee excludes defects caused by accidents, abuse, poor storage or handling, or any act referred to in sub-clauses 1(b) (iv) and (v) above. It is subject also to the product being returned in good condition within the free SageCover warranty period applicable to it.

4. Exclusion of Other Warranties

Except for the express warranties contained in Section 3 above, Sage gives and you receive no other warranties, conditions or representations, express or implied, statutory or otherwise. Without limitation, the implied terms of quality and fitness for a particular purpose are excluded. Sage does not warrant that the operation of the software will be error free or uninterrupted. It is your exclusive responsibility to ensure that the Program is suitable for your needs and the entire risk as to its performance and as to results obtained from its use is assumed by you. You hereby acknowledge that the content and accuracy of documents produced by the Program are your sole responsibility and, whether or not produced using the software, that you also remain responsible for ensuring that any information, opinions, recommendations, forecasts or other comments submitted to third parties are accurate and complete.

5. Disclaimer and Limitation of Liability

You hereby acknowledge that the allocation of risk in this Agreement reflects the price paid for the Program and also the fact that it is not within Sage’s control how, and for what purposes, the Program is used by you. In no event, therefore, will Sage be liable for any direct, consequential, incidental or special damage or loss of any kind (including, but not confined to, loss of profits, loss of contracts, business interruptions, loss of or corruption to data) however caused and whether arising under contract or tort, including negligence or otherwise. If any exclusion, disclaimer or other provision contained in this Licence is held to be invalid for any reason by a court of competent jurisdiction and Sage becomes liable thereby for loss or damage that could otherwise be limited, such liability whether in contract, tort or otherwise, will not exceed the amount actually paid by you for the software.

Sage does not exclude or limit its liability for death or personal injury resulting from any act or negligence perpetrated by it.

6. General

(a) Any reseller, distributor or dealer (including any Sage approved dealer) from whom you may have purchased the Program is expressly not appointed or authorised by Sage as its servant or agent. No such person has any authority, either express or implied, to enter into any contract or provide any representation, warranty or guarantee with or to you on behalf of Sage or otherwise to bind Sage in any way whatsoever. Sage will not be responsible for any modifications or mergers made to the Program by such persons.

(b) Sage shall not be liable to you in respect of circumstances outside its reasonable control.

(c) Failure by Sage to enforce any particular term of this Licence shall not be construed as a waiver of any of its rights under it.

(d) If any part of this Agreement is held by a court of competent jurisdiction to be unenforceable for any reason whatsoever, the validity of the remainder of terms will not be affected.

(e) This Licence constitutes the entire agreement between the parties in relation to the Program and its licensing and supersedes any other oral or written communications, agreements or representations with respect to the Program.

(f) The terms and conditions of this Licence will be governed and construed in accordance with English law, and any dispute arising under this Agreement or in connection with the Program shall be submitted to the exclusive jurisdiction of the English Courts, save where Sage otherwise agrees. No variation, amendment of or addition to this Licence shall be effective unless Sage’s prior agreement in writing shall have been obtained.

Should you have any questions concerning this Licence, please contact Sage using the information contained on the registration card contained with the Program.

© The Sage Group plc

August 1997 - 2001

Issue Date: 04 February 2002


Welcome to the Task Manager

The Task Manager helps you run your business by listing the tasks you need to complete. Use the Tasks option to:

Set up a list of tasks that are due, as well as any tasks that are overdue or completed. For details see To Do List.

Record any bills you receive and view bills that are due for payment, overdue or paid. For details see Bills.

Find out how much money your customers owe you, and how much you owe your suppliers. For details see Accounts Due.

Find out the account status of your customers and suppliers. For details, see Account Status.

View the recurring entries you have set up in your accounting program. For details see Recurring.

View the status of your invoices. For details see Invoices.

Related Topics

The Task Manager Desktop


The Task Manager Desktop

Each option on the menu bar provides access to a drop down menu. See the Related Topics below for more information about each menu.

The stacked toolbar contains the main program options. You can move between the stacked toolbars by clicking on the Tasks or Company buttons. For further information about the options available within each stacked toolbar see The Tasks Stacked Toolbar option in the Related Topics below.

The Task Manager Desktop

Choose the Tasks option from the main toolbar and the Task Manager window appears. Use the Task Manager to view any tasks you have set up, remind yourself about any bills you have to pay, etc.

The Task Manager desktop includes:

A menu bar.

Stacked toolbar.

Application toolbar.

Tree view and list view.

Related Topics

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Tasks Stacked Toolbar

Use the options from the Tasks stacked toolbar to set up your ‘to do’ tasks, record bills and view information from your accounting program.

The Tasks stacked toolbar includes the following options:

To Do

Bills

Accounts Due

Account Status

Recurring

Invoices

Related Topics

The Task Manager Desktop

The Application Toolbar

Tree View and List View


The Application Toolbar

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Use the New option to create a new to do task or bill record.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Highlight the task or bill you want to view or edit, then choose the Open option. The To Do Entry or Bill Record dialog box appears. You can then view the details of your task or bill or change the information as required.
To select (highlight) a task or bill using the mouse, click the left mouse button on the item required.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
If you wish to delete a task or bill from your list, select the item from the list then choose the Delete option from File menu.

This option is only available if you select the Bills option from the Tasks menu or Tasks stacked toolbar.
Use the Pay option to enter your bill payment details.

This option is only available if you choose the Accounts Due, Account Status or the Recurring option from the Tasks menu or Tasks stacked toolbar.
Use the Properties option to view the details for a particular transaction.

The Application Toolbar

The application toolbar contains options that have different functions depending on which option you choose from the Tasks stacked toolbar. For example, if you choose the To Do option from the Tasks stack, choosing the New option creates a new to do task, whereas if you choose the Bills option you can create a new bill using the New option.

The following options are available from the application toolbar.

New

Open

Delete

Pay

Properties

These options are also available from the Tasks menu.

Related Topics

The Task Manager Desktop

The Tasks Stacked Toolbar

Tree View and List View


Tree View and List View

Your desktop is divided into two main areas: the tree view and the list. The tree view shows the folders available, such as Current Tasks, Overdue Bills, etc. The list shows the tasks or bills you have set up, or categories, such as due or overdue bills or tasks, accounts on hold, etc.

When you choose a folder from the tree, the list changes to show only those tasks that match the criteria. For example, if you choose Overdue Tasks from the tree, only those tasks that are overdue are listed.

If you position the mouse in the list view then click the right mouse button a pop-up menu appears. This menu shows different options depending on which option you have chosen from the Tasks stacked toolbar. You can use these menus as shortcuts for working with your tasks, bills, transactions, recurring entries, etc.

Related Topics

The Task Manager Desktop

The Application Toolbar

The Tasks Stacked Toolbar

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Task Manager File Menu

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Use the New option to create a new to do task or bill record.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
Highlight the task or bill you want to view or edit, then choose the Open option. The To Do Entry or Bill Record dialog box appears. You can then view the details of your task or bill or change the information as required.
To select (highlight) a task or bill using the mouse, click the left mouse button on the item required.

This option is only available if you select the To Do or Bills option from the Tasks menu or Tasks stacked toolbar.
If you wish to delete a task or bill from your list, select the item from the list then choose the Delete option from File menu.

This option is only available if you select the Bills option from the Tasks menu or Tasks stacked toolbar.
Use the Pay option to enter your bill payment details.

This option is only available if you choose the Accounts Due, Account Status or the Recurring option from the Tasks menu or Tasks stacked toolbar.
Use the Properties option to view the details for a particular transaction.

Closes the Task Manager and returns you to the desktop in your accounting program.

The Task Manager File Menu

The File menu options relate to the tasks you can perform within the Task Manager. These options are also available from the application toolbar.

Note that the options on the File menu have different functions depending on which option you have selected from the Tasks menu or Tasks stacked toolbar. For example, if you have the To Do option selected, the New option creates a new to do task. If you have the Bills option selected, the New option creates a new bill record.

New

Open

Delete

Pay

Properties

Exit

Related Topics

The Task Manager Desktop

The Task Manager Tasks Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Task Manager Tasks Menu

Use the options from the Tasks menu to open the main Task Manager options. These options also appear on the Tasks stacked toolbar on the left of the Task Manager desktop.

To Do

Bills

Accounts Due

Account Status

Recurring

Invoices

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Settings Menu

The Task Manager Help Menu


The Task Manager Settings Menu

Use this option to view your company information, such as name, address, telephone and fax numbers and your VAT registration number.

If you choose the To Do option from the Tasks menu or Tasks stacked toolbar, choose this option to clear all to do tasks from your To Do List.

If you choose the Bills option from the Tasks menu or Tasks stacked toolbar, choose this option to clear all bills from the list.

The Task Manager Settings Menu

You can view the company information you entered either in the ActiveSetup Wizard or in the Company Preferences option from the Settings menu of your accounting program.

Company Details

Clear To Do Entries

Clear Bill Entries

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Help Menu


The Task Manager Help Menu

Opens the Task Manager help contents.

Shows the Task Manager copyright details, information about contacting Customer Support and other system information.

The Task Manager Help Menu

Use the Help menu to open the Task Manager help system and display copyright details.

Contents

About

Related Topics

The Task Manager Desktop

The Task Manager File Menu

The Task Manager Tasks Menu

The Task Manager Settings Menu


To Do List

Use the To Do option to set up a list of the tasks that you need to complete. You can view this list at any time to see which tasks are due, overdue or completed.

Click To Do from the Tasks stacked toolbar and the Task Manager shows the To Do List.

When you choose a folder, Current Tasks, Overdue Tasks or Completed Tasks, the task list changes to show the tasks held in that folder. You can see at a glance those jobs you have to do today, any tasks that are overdue or completed.

You can:

Add a new ‘To Do’ task.

Open a ‘To Do’ and edit the task details.

Delete a ‘To Do’ task.


To Add a To Do Task

Use the drop-down list box to select the type of reminder you want to set up. For example, you can set a general reminder, a date for your Year End, a date to print and send statements, etc.

Enter the date that this task is due to be completed. If you do not complete this task by the date you specify here, the task is moved into the Overdue Tasks folder.

Enter a description for your task using up to 30 characters. For example, Chase Overdue Accounts.

When your task is completed, select this check box. When you select this check box, the task is moved from the Current Tasks or Overdue Tasks list to the Complete Tasks list.

Use the drop-down list box to select the user you want to delegate the task to.

You can enter notes about your task, such as any special instructions to help you complete a similar task.

To Add a To Do Task

1. From the Tasks stacked toolbar, click To Do.

The To Do List appears showing the Current, Overdue and Completed Tasks folders in the tree view.

2. To set up a new task, either:

Click New from the application toolbar or File menu or,

Click on the right mouse button, then choose New from the pop-up menu.

The To Do Entry window appears.

3. Enter your task details in the relevant boxes.

4. To save your To Do task, click OK. If you do not want to save this task, click Cancel.

When you save your task it appears in the Current Tasks folder on the To Do List.

You can enter the following task details in the relevant boxes:

Type | Date Due
Description | Task Complete
Delegate To (Instant Accounts Plus only) | Notes

Related Topics

To Do List

To Do Entry

To Edit Task Details

To Delete a Task


To Edit a To Do Task

1. From the Tasks stacked toolbar, click To Do.

The To Do List appears showing the Current, Overdue and Completed Tasks folders in the tree view.

2. You can edit either a current or overdue task. Choose either the Current Tasks or Overdue Tasks folder. The list shows those tasks in the selected folder.

3. Select the task you want to edit from the list of tasks, then either:

Double click the left mouse button on the task.

Click Open from the application toolbar or File menu or,

Click the right mouse button, then choose the Open option from the pop up menu.

The To Do Entry window appears showing the details for the selected task.

4. Make the changes you require then click OK to save your new details. Or, click Cancel to exit the To Do Entry window without saving your changes.

When you save the task it appears in the To Do List in either the Current Tasks or Overdue Tasks folder.

Related Topics

To Do List

To Do Entry

To Add a To Do Task

To Delete a Task


To Delete a Task

1. From the Tasks stacked toolbar, click To Do.

The To Do List appears.

2. Depending on the type of task you want to delete, choose the Current Tasks, Overdue Tasks or Completed Tasks folder. The task list shows those tasks in the selected folder.

3. Select the task you want to delete from the list of tasks, then either:

Click Delete from the application toolbar or File menu.

Press the DELETE key. Or,

Click the right mouse button, then click Delete from the pop-up menu.

A confirmation message appears.

4. Confirm the deletion by clicking Yes or to cancel without deleting the selected task, click No.

This deletes the selected task from the To Do task list.

Related Topics

To Do List

To Do Entry

To Add a To Do Task

To Edit Task Details


To Do Entry

If you have the To Do option selected from the Tasks stacked toolbar, the To Do Entry window is automatically displayed when you click New from the application toolbar. It is here that you set up new your new to do tasks.

Related Topics

To Do List

To Add a To Do Task

To Edit Task Details

To Delete a Task


Bills

Use the Bills option to record all the bills you have to pay, such as gas, electricity, rent, water rates, etc. If you enter the bill details into the Task Manager, you can see at a glance which bills are due for payment, overdue or paid.

You can:

Record a bill.

Pay a bill.

Delete bills.


Bill Record

When you choose the Bills option from the stacked toolbar the Bills list appears. Choose the New option, or select an existing bill from the list then choose the Open option and the Bill Record window is displayed. Use this window to enter the details for any bills you have to pay.

Related Topics

Bills

To Record A Bill

Bill Payment

To Pay A Bill

To Delete A Bill


To Record a Bill

Enter the nominal code for the nominal ledger account that you are paying the bill to, or choose the Finder button to select from the list of available codes. For example, if you are paying your electricity bill the default nominal ledger account is 7200.
When you enter the nominal ledger account number, the account name appears.

Describe your transaction here, e.g. Bill Payment.

Enter the net amount of the bill here.

Enter the date that you received this bill. The system date is entered automatically for you.

Enter the VAT Code that is appropriate for this bill.

Enter the date that this bill is due to be paid.
If you do not pay this bill by the date you specify here, the task is moved into the Overdue Bills folder.

Enter a reference here for this payment, if required. This will appear on the audit trail next to the transaction.

This box displays the amount of VAT automatically calculated from the Net amount and the tax code. If you entered a zero-rated VAT code (e.g. T0) then the VAT amount will be zero.

To Record a Bill

1. From the Tasks stacked toolbar, click Bills.

The Bills list appears showing the bill types, such as Current Bills, Overdue Bills and Paid Bills.

2. To record a bill, either:

Click New from the application toolbar or the File menu or,

Click the right mouse button, then choose the New option from the pop-up menu.

The Bill Record window appears.

3. Enter your bill details in the relevant boxes.

The boxes in the Payment Details section, such as Amount, Date Paid and Outstanding, remain empty until you enter your payment details. For further information about paying a bill see the To Pay A Bill section.

4. To save your bill record, click OK. If you do not want to save this bill, click Cancel.

When you save your bill it appears in the Current Bills folder on the Bills list. You can edit your bill details if required.

You can enter the following bill details

Pay To | Details
Net | Bill Date
Tax Code | Due Date
Ref | VAT

Related Topics

Bills

Bill Record

Bill Payment

To Pay A Bill

To Delete A Bill


Bill Payment

When you choose the Bills option from the stacked toolbar the Bills list appears. You can select which bills you want to view, either current or overdue. This list shows the bills you have recorded that are due or overdue for payment. Choose the Pay option from the application toolbar and the Bill Payment window is displayed. Use this window to enter your bill payment details.

Related Topics

Bills

Bill Record

To Record A Bill

To Pay A Bill

To Delete A Bill


To Pay a Bill

1. From the Tasks stacked toolbar, click Bills.

The Bills List appears.

2. Select either the Current Bills or Overdue Bills folder from the tree.

The list area shows all the bills you have set up in the selected folder.

3. Select the bill you want to pay from the list of bill records, then either:

Click Pay from the application toolbar or File menu. Or,

Click the right mouse button, then click Pay from the pop up menu.

The Bill Payment window appears.

4. In the Bank box, enter the nominal code of the bank account you want to pay the bill from. The nominal account description appears in the box.

The Payment Details section shows the information you entered in the Bill Record, such as reference, date, net value and tax code.

5. To pay your bill, click OK. To exit without paying the selected bill, click Cancel.

You have now paid the selected bill. The paid bill automatically moves from the Current Bills or Overdue Bills folder to the Paid Bills folder. Your Bill Record is updated to show the bill payment details.

Related Topics

Bills

Bill Record

To Record A Bill

Bill Payment

To Delete A Bill


To Delete a Bill

1. From the Tasks stacked toolbar, click Bills.

The Bills list appears.

2. Depending on the type of task you want to delete, choose the Current Bills, Overdue Bills or Completed Bills folder. The Bills list shows those bills in the selected folder.

3. Select the bill you want to delete from the list of bills, then either:

Click Delete from the application toolbar or Tools menu.

Press the DELETE key on your keyboard. Or,

Click the right mouse button, then click Delete from the pop-up menu.

A confirmation message appears.

4. Confirm the deletion by clicking Yes or No to cancel without deleting the selected task click No.

This deletes the selected bill from the Bills list.

Related Topics

Bills

Bill Record

To Record A Bill

Bill Payment

To Pay A Bill


Accounts Due

Choose the Accounts Due option from the Tasks stack. The Accounts Due tree and list view appears. This divides your transactions into folders depending on the criteria they meet. For example, when you choose the Sales Overdue folder, the list shows all transactions on your sales ledger that are overdue. If you choose the Sales Due folder, the transaction list shows all outstanding sales account transactions.

You can:

Find out who you owe.

Find out who owes you.

View transaction details.


To Find Out Who You Owe

1. From the Tasks stacked toolbar, click Accounts Due.

The Accounts Due tree appears showing Sales Overdue, Sales Due, Sales Within Settlement, Purchases Overdue, Purchases Due and Purchases Within Settlement folders.

2. To find out who you owe money to, choose the Purchases Due folder from the tree. The transaction list shows all the purchase transactions that are due for payment today.

3. Then choose the Purchases Overdue folder to find out who you have not paid within their settlement terms, i.e. which accounts are overdue for payment.

If required you can view detailed information about a transaction. For further details see To View Your Transaction Details.

If required you can print a report showing which suppliers you owe money, from the Supplier Reports window.

Note: The Task Manager Accounts Due option provides a useful way to quickly find out which supplier accounts you owe money to.

Related Topics

Accounts Due

To Find Out Who Owes You

To View Transaction Details


To View your Transaction Details

This shows the account number for the selected transaction.

This shows the customer's name that is associated with the selected transaction.

This shows the name of the contact you entered for this account.

The telephone number that you entered for this account appears here. If you have a modem connected to your computer and a telephone that shares the same line, you can phone your contact automatically. Use the Phone button to dial the telephone number for this contact.

The reference you entered to help identify this transaction appears here.

The date you entered for this invoice appears here.

This shows the Net amount of the invoice.

This box shows the amount of VAT calculated by applying the tax code entered to the net amount.

This box shows the amount of VAT calculated by applying the tax code entered to the net amount.

This shows the total amount outstanding.

To View your Transaction Details

1. From the Task Manager window, choose the Accounts Due option from the Tasks stacked toolbar.

The Accounts Due tree appears.

2. Select the folder you require, either Sales Overdue, Sales Due, Sales Within Settlement, Purchases Overdue, Purchases Due and Purchases Within Settlement.

3. To view detailed information about a transaction, select the required transaction from the Accounts Due list then either:

Choose the Properties option from the application toolbar or the File menu.

Or,

Click the right mouse button, then choose the Properties option from the pop-up menu.

The Transaction Details window appears.

The account and transaction information for the selected transaction appears.

If you want to view the details for another transaction from the list, you can step through any selected transactions by choosing either the First, Previous, Next or Last buttons.

4. To exit from the Transaction Details window, click OK.

You have now viewed your transaction details.

The following account and transaction information appears for the selected transaction:

A/C | Name
Contact | Telephone
Ref. | Date

The Values section shows the following information:

Net | Tax
Paid | Total

Related Topics

Accounts Due

To Find Out Who You Owe

To Find Out Who Owes You


To Find Out Who Owes You

1. From the Tasks stacked toolbar, click Accounts Due.

The Accounts Due tree appears showing Sales Overdue, Sales Due, Sales Within Settlement, Purchases Overdue, Purchases Due and Purchases Within Settlement folders.

2. To find out who you owe money to, choose the Sales Due folder from the tree. The transaction list shows all the purchase transactions that are due for payment.

3. Then choose the Sales Overdue folder to find out who has not paid you within your settlement terms, i.e. which accounts are overdue for payment.

If required you can view detailed information about a transaction. For further details see To View Your Transaction Details.

If required you can also print a report showing which customers owe you money, from the Customer Reports window.

Note: The Task Manager Accounts Due option provides a useful way to quickly find out which customers owe you money.

Related Topics

Accounts Due

To Find Out Who You Owe

To View Transaction Details


Account Status

Use the Account Status option from the Tasks stack to view accounts that match certain criteria. For example, when you choose the Sales On Hold folder, the transaction list shows all customer accounts that are on hold. When you choose Sales Inactive or Purchase Inactive, all the customer or supplier records that have been inactive for more than 90 days are shown.

If you want to view detailed information about a particular account, select it from the list then choose the Properties button from the application toolbar or File menu. Alternatively, you can press the right mouse button then choose the Properties option from the pop-up menu.

Related Topics

To View your Account Details


To View your Account Status

This shows the account number for the selected transaction.

This shows the customer's name that is associated with the selected account.

This shows the name of the contact you entered for this account.

The telephone number that you entered for this account appears here. If you have a modem connected to your computer and a telephone that shares the same line, you can phone your contact automatically. Use the Phone button to dial the telephone number for this contact.

To View your Account Status

1. From the Tasks stacked toolbar, click Account Status.

The Account Status tree appears.

2. Select the folder you require, either Sales Over Credit Limit, Sales On Hold, Sales Inactive, Sales Credit Chargeable, Sales Beyond Credit Review, Purchase Over Credit Limit, Purchase On Hold, Purchase Inactive or Purchase Beyond Credit Review.

3. To view detailed information about an account, select the required account from the Account Status list then either:

Click Properties from the application toolbar or the File menu.

Or,

Click the right mouse button, then click Properties option from the pop-up menu.

The Account Details window appears.

The future, current and period boxes show the total of any outstanding invoices, grouped by age against the program date. The ‘age’ period that is shown is determined by the Periods setting on the Customer Defaults Ageing tab. It is either based on calendar months, or is based on a period of days that you specified, e.g. 30, 60 and 90 days.

If you want to view the details for another account from the list, you can step through any selected accounts by choosing either the First, Previous, Next or Last buttons.

4. To exit from the Account Details window, click OK.

You have now viewed your account details.

The following account information appears

A/C | Name
Contact | Telephone

Related Topics

Account Status


Recurring

In the Task Manager you can view any recurring entries you have set up in Instant Accounts or Instant Accounts Plus. Simply, choose the Recurring option from the Tasks stacked toolbar. The folders divides your recurring entries into the following types:

Payments

Receipts

Journal debits

Journal credits

Bank transfers

Customer 'payment on accounts'

Supplier 'payment on accounts'

So, for example, to view your recurring payments, choose the Payments folder, or to view your recurring receipts, choose the Receipts option. The list shows any recurring entries you have set up.

To view detailed information about a recurring entry, choose the Properties option from the application toolbar or File menu.

Related Topics

To View your Recurring Entry Properties


To View your Recurring Entry Details

This box shows the type of this recurring transaction. The Task Manager uses the Trans. Type to divide your recurring entries into folders.

This shows the nominal bank account code you wish this recurring entry transaction to be posted to.

This box shows the nominal account code you entered for your recurring entry transaction to be posted to.

This box shows the reference you entered for this recurring entry.

The text you entered to describe the transaction appears here.

If this transaction is assigned to a department, then the department code appears in this box.

This displays the frequency that the recurring entry has been set up for. For example if the box displays 4 months, you will be reminded to post this recurring entry every 4 months. This will only be displayed if the recurring entry was originally set up with these details.

If the recurring entry was set up in such a way, this field will display the number of postings that you must make. For example if you have set up a monthly recurring entry, and entered a 2 year gap in the Start Date and Finish Date boxes, the Total Reqd Postings box will show 24. This will only be displayed if the recurring entry was originally set up with these details.

This box displays the day that the first posting will be made. This will only be displayed if the recurring entry was originally set up with these details.

This box shows the date when the last payment is due. This will only be displayed if the recurring entry was originally set up with these details.

This box shows whether or not the entry has been posted this month.

If this check box is selected, this recurring entry is not posted when you choose the Process button. If this check box is de-selected, you can process this transaction in Instant Accounting.

This box shows the net amount of this transaction, i.e. excluding any VAT.

This box shows the VAT code for this transaction.

This box displays the amount of VAT automatically calculated from the Net and Tax Code values you entered.

To View your Recurring Entry Properties

1. From the Tasks stacked toolbar, click Recurring.

The Recurring tree and list appears.

2. Select the folder you require.

Depending on which folder you select, the list changes to show that type of recurring entry.

3. To view your recurring entry properties, select the required recurring entry then either:

Click Properties from the application toolbar or the File menu or,

Click the right mouse button, then choose the Properties option from the pop-up menu.

The Recurring Entry Properties window appears.

You set up your recurring entries in your main accounting program by choosing the Recurring option from the Bank Accounts toolbar. The information you entered then is displayed for the selected recurring entry.

Note: You cannot change your recurring entry details from within the Task Manager.

4. To exit from the Recurring Entry Properties window, click Close.

You can view the following recurring entry details:

Transaction Type |
Bank A/C | Nominal Code
Transaction Ref. | Details
Department (Instant Accounts Plus only) |
Every | Total Reqd. Postings
Start Date | Finish Date
Last Posted | Suspend Posting
Net Amount | Tax Code
VAT |

Related Topics

Recurring


Invoices

In the Task Manager you can view the status of any invoices you have recorded in your accounting program. Simply, choose the Invoices option from the Tasks stacked toolbar. The folders divide your invoices and credit notes depending on whether they have been printed or posted. For example, to view any invoices that need printed, choose the Inv to Print folder. The list changes to show any invoices that require printing.

You can use the Invoices option to:

View which invoices or credit notes you need to print.

View which invoices or credit notes you need to post.

Related Topics

To View the Invoices or Credit Notes you Need to Print

To View the Invoices or Credit Notes you Need to Post


To View the Invoices or Credit Notes you Need to Print

1. From the Tasks stacked toolbar, click Invoices.

The Invoices tree appears.

2. Select either the Inv to Print or Crd to Print folder from the tree.

The list view changes to show any invoices or credit notes that you need to print. You can see at a glance the audit trail number, date, customer account name and amount of any invoices or credit notes you have to print.

If you want to print these invoices or credit notes, and return to the desktop of your main accounting program, choose the Invoicing option. Select the invoices or credits notes you wish to print from the Invoicing window then click Print.

Related Topics

Invoices

To View the Invoices or Credit Notes you Need to Post


To View the Invoices or Credit Notes you Need to Post

1. From the Tasks stacked toolbar, click Invoices.

The Invoices tree appears.

2. Select either the Inv to Post or Crd to Post folder from the tree.

The list view changes to show any invoices or credit notes that you need to post. You can see at a glance the audit trail number, date, customer account name and amount of any invoices or credit notes you have to post.

Related Topics

Invoices

To View the Invoices or Credit Notes you Need to Print


Company Details

Use the Company Details option, from the Company stacked toolbar, to view your company name, address, telephone and fax numbers, and your VAT registration number. If you want to update any of this information, exit from the Task Manager, and then open the Settings menu from your main accounting program and choose the Company Preferences option. You can edit your company’s details in the Address tab.

Related Topics

To View your Company Details


To View your Company Details

1. From the Task Manager, either:

Open the Settings menu and choose Company Details. Or,

Click Company from the stacked toolbar, then click Company Details.

The Company Details window appears.

2. You can view the company details you entered in the ActiveSetup Wizard. For example, your company name and address, telephone and fax numbers and VAT registration number.

If you want to change these details, exit from the Task Manager. The desktop of your accounting program appears. Open the Settings menu and choose the Company Preferences option. You can edit your company details on the Address tab.

3. To exit from the Company Details window, click OK.

Related Topics

Company Details